export declare const JSONEditorContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    hasNoActions?: boolean | undefined;
}, never>;
export declare const JSONEditorLinearProgress: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, import("../../atoms/LinearProgress").ILinearProgressProps, never>;
export declare const JSONEditorWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const LeftSide: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Actions: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
